Package com.meterware.httpunit.parsing

# Interface ScriptHandler

public interface ScriptHandler

Author:
  Russell Gold

## Method Summary

Modifier and Type
Method
Description
`String`
`getIncludedScript(String srcAttribute)`
`String`
`runScript(String language, String scriptText)`
`boolean`
`supportsScriptLanguage(String language)`

## Method Details

### getIncludedScript

String getIncludedScript(String srcAttribute)

### supportsScriptLanguage

boolean supportsScriptLanguage(String language)

### runScript

String runScript(String language, String scriptText)